{
  "EnableNormal": false,
  "LevelNormal": -1,
  "TargetRuleRefIdsNormal": [],
  "EnableNM": false,
  "LevelNM": -1,
  "TargetRuleRefIdsNM": [],
  "EnableHell": false,
  "LevelHell": -1,
  "TargetRuleRefIdsHell": []
}